<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_h"><span>h</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HSI_DATA_CARD_ALIGNMENT
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga5382ddfdd48b8310a235f346e2d9d9b6">hsiprotocol.h</a>
</li>
<li>HSI_DCA_MIN_DELAY_MSEC
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gac182c4e6722be40ff0013eba4f23b6ef">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_ADC
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gaf7fb199905a51e62b7d23f624376cfcd">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_ADC_CP
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga26a003a669786950a32053fa48b5893e">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_ADC_USER
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga82ecf98c007528e102f096a5e5643e45">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_CP_ADC
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga56aed1afdf40cfec5b7da5320e8a7b14">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_CP_ADC_CQ
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga40990e516581697817c3e71400cb29c4">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_CP_ADC_CQ_USER
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gaed61fb1267ce345fb825be8eb7eaa669">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_FMT_USER
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga69019531a6d49e49d1e7768a038fb1bb">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID1
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga8679bc7f1bf0d8bf425877daba76c75e">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID2
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga78c1f7fa6b6f5f376517bc9aee6437d9">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID3
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gaf1d2a8ad15af48386c0576e6df8e7f6a">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID4
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gad7fcd2d01b452abc4822c4026127648d">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID5
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga44258129be155553adeb0815427df7b9">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID6
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga6843016012c01e5e9dfdeaeb7c69dc59">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID7
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga87cf5e61af3a08fa98ef2cb8403b72d2">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_ID8
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga5eac3b5ace47aada26ba9f18a9f503db">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_MAX_APP_HDR_SIZE
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gaa055c2dd38854c9e84f11ee3ab7e8857">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_MAX_CQ
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga07eaec04c13d026bd714ae521e6d0d2c">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_MAX_USER_BUFFER
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga878d60db396d83890d9d7a0685400ee9">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_MODE_INTERLEAVED
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga8c7f29fe05c15862d83f0473255781bc">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_MODE_NON_INTERLEAVED
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga0ae063acff57fc0958a11efb2637064c">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_SIZE_12BIT
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gab54947f1ab4da4767c65ef1fa8ca98b0">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_SIZE_14BIT
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga17eb23b9653d8995a6136149e2ab0dac">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_SIZE_16BIT
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gafd61b6251ee8dba7ca1cfdf43f27c968">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_TYPE_COMPLEX
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gae16d14d717a4d6bb8b68dcb1eb5ec6fe">hsiprotocol.h</a>
</li>
<li>HSI_HEADER_TYPE_REAL
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gacc4e1b0356da811b43220aaa5446a114">hsiprotocol.h</a>
</li>
<li>HSI_PLATFORM_XWR14XX
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gacacf31f8a563fa7673c5dcbcb07be6cc">hsiprotocol.h</a>
</li>
<li>HSI_PLATFORM_XWR16XX
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga00e09c4a30663ff47c4fe24a9168e1e6">hsiprotocol.h</a>
</li>
<li>HSIDataCardHeader
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga75330de63becdd90c31a4c21366321c8">hsiprotocol.h</a>
</li>
<li>HSIHeader
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gade5d8b43a7f25e6e3044725f8c840e40">hsiprotocol.h</a>
</li>
<li>HSIHeader_createHeader()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___u_t_i_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7123c9a047ad0ed59ed7629e877deaa3">hsiheader.h</a>
</li>
<li>HSIHeader_deinit()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___u_t_i_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga70f1d5755e6bd18be083bd1daf805d0f">hsiheader.h</a>
</li>
<li>HSIHeader_deleteHeader()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___u_t_i_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2e8958d0ffc4a809d48bc0d9dc37beb5">hsiheader.h</a>
</li>
<li>HSIHEADER_EINVAL
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___u_t_i_l___e_r_r_o_r___c_o_d_e.html#ga702530698e9c184b71826ac94a7f4380">hsiheader.h</a>
</li>
<li>HSIHEADER_ENOSPACE
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___u_t_i_l___e_r_r_o_r___c_o_d_e.html#gaf9029e462c344390ae85916d3aab28dc">hsiheader.h</a>
</li>
<li>HSIHeader_getHeaderSize()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga10f96f3bbfd33cebc75d7690947a60ca">hsiprotocol.h</a>
</li>
<li>HSIHeader_getPaddingSize()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga62b0e756d9bddf997e9e7ca4d8cd4062">hsiprotocol.h</a>
</li>
<li>HSIHeader_getPayload()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga1aac967add0d080358c0fc9dc1804718">hsiprotocol.h</a>
</li>
<li>HSIHeader_getTotalLength()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga7b4f06fcd8a0185a29690c239e7f9a64">hsiprotocol.h</a>
</li>
<li>HSIHeader_getVersion()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga535cba3c690295d0fb1d5f78f7670ff5">hsiprotocol.h</a>
</li>
<li>HSIHeader_init()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___u_t_i_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae2851810238f562cc41d54701c134b14">hsiheader.h</a>
</li>
<li>HSIHeader_toBytes()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#gad976703264cbf59895ec7809c0498781">hsiprotocol.h</a>
</li>
<li>HSIHeader_toCBUFFUnits()
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga344e6273bfd0ef37f55ea3393382aa62">hsiprotocol.h</a>
</li>
<li>HSISDKHeader
: <a class="el" href="group___h_s_i___h_e_a_d_e_r___p_r_o_t_o_c_o_l.html#ga2da0c479f7e901d51a73535549fe93ec">hsiprotocol.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
